name = "Elytra Cancel"
filename = "ElytraCancel-1.20.1-1.0.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/CJHTlRjq/versions/rcngoYiX/ElytraCancel-1.20.1-1.0.0.jar"
hash-format = "sha512"
hash = "8b0f34927cf6e9663eeec3cc790b92fddb9e3ba554398ad32a90b999c9a8cee9084522f399aef4401fbbb95d692b1121521e7987d90745d2d1658140d2507d0f"

[update]
[update.modrinth]
mod-id = "CJHTlRjq"
version = "rcngoYiX"
